
.introFont {font-size:18px; font-family:Georgia, 'Times New Roman', Times, serif; color: #000000; line-height:140%;}
.bodyFont {font-size:15px; font-family:Georgia, 'Times New Roman', Times, serif; color: #000000;}
.recipeTitle {font-weight:bold;font-size:17px;}
.subhead {display:block; margin-top:15px; margin-bottom:5px; font-size:15px;}
.instruxPgh {display:block; margin-bottom:12px; }
.ingredsBlock {display:block; margin:15px 0px 15px 0px; font-weight:bold; line-height: 112% !important;}
.ingredsBlock br {display:block; line-height: 160% !important;}

.ingredList {padding:0px; margin:0px 0px 0px 0px;}
.ingredBullet {font-size:13px; margin-bottom:4px;}

.main-table td {width: 400px;}
.main-header {margin-top:12px; margin-bottom:0px; width: 391px; height: 176px; border-width: 0; }
.top-photos {border-width: 0; margin-top:10px; margin-bottom:30px; height: 56px; width: 273px;}
.recipe-image-table {margin:0px 0px 10px 7px; float: right;}
.recipe-image-table td {padding: 0 !important}

@media (max-width: 475px) {
    .introFont {font-size:18px;}
    .bodyFont {font-size:16px; line-height:140%;}
    .recipeTitle {font-weight:bold;font-size:16px;}
    .subhead {font-size:14px;}
    .ingredBullet {font-size:1px;}

    .main-table {table-layout: fixed;}
    .main-table td {width: 245px; padding-right: 5px;}
    .main-header {margin: 12px 0 0 0; width: 285px; height: auto;}
    .top-photos {margin: 4px auto 20px auto; height: auto; width: 150px;}
    .recipe-image-table {width: 75px !important;}
    .recipe-image-table td img {height: 75px !important; width: auto !important;}
}

